=== debian/changelog ===
ros-indigo-cob-helper-tools (0.6.9-0trusty) trusty; urgency=high

  * update maintainer
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-helper-tools (0.6.8-0trusty) trusty; urgency=high

  * Merge pull request #217 <https://github.com/ipa320/cob_command_tools/issues/217> from HannesBachter/feature/textsize_navgoal
    enable setting textsize for visualization of navigation goals
  * use dynamic reconfigure for text size
  * enable setting textsize of navigation goals
  * Contributors: Richard Bormann, hyb, ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-helper-tools (0.6.7-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #213 <https://github.com/ipa320/cob_command_tools/issues/213> from ipa-fxm/no_recover_em_stop
    do not recover on em_stop
  * do not recover on em_stop
  * Merge pull request #212 <https://github.com/ipa320/cob_command_tools/issues/212> from ipa-fxm/enhance_auto_recover_logic
    enhance auto_recover logic
  * enhance auto_recover logic
  * Merge pull request #197 <https://github.com/ipa320/cob_command_tools/issues/197> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, Florian Weisshardt, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <fxm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-helper-tools (0.6.6-0trusty) trusty; urgency=high

  * move visualize navigation goals to cob_helper_tools
  * retry init on failure
  * only store timestamp for last recover on success
  * add fake_diagnostics
  * add fake_driver
  * added license header
  * evaluate handle and better output
  * add auto_init
  * add auto_recover to new cob_helper_tools pkg
  * Contributors: Florian Weisshardt, ipa-fxm, robot

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 16 Jul 2017 22:00:00 -0000
